@charset "utf-8";

/* ======================================================================================
   観光情報
====================================================================================== */
#seeingArea {
	margin-top: 20px;
}
#seeingArea .colset {
}
#seeingArea .colset .colLeft {
	float: left;
	width: 460px;
}
#seeingArea .colset .colRight {
	float: right;
	width: 460px;
	padding-top: 162px;
}



/* ガイドマップ */
#guideMap {}

/* ガイドサマリー */
#guideTxt {
	position: relative;
	z-index: 100;
	margin-top: -100px;
}
#guideTxt .block p {
	margin-top: 1em;
	line-height: 2;
	font-size: 92%;
}
#guideTxt .block h3 + p {
	margin-top: 0;
}
#guideTxt .block p em {
	color: #ff3600;
}














/*アクセス */
/*#guideMap {
	margin-top: 20px;
}
 */ 

#guideArea {
	margin-top: 20px;
}


/* マップ
-------------------------------------------------------------------------------------- */
#gMap {
	float: left;
	width: 480px;
}
#gMap * {
	max-height: none !important;
}
#map_canvas {
	width: 480px;
	height: 540px;
}

/* 路線案内図 */
#trafficLine {
	float: right;
	width: 460px;
	height: 540px;
}


/* 交通路線案内
-------------------------------------------------------------------------------------- */
#trafficGuide {
	margin-top: 40px;
}

.trafficBox {
	float: left;
	width: 460px;
	margin-top: 20px;
}
.trafficBox dt {
/*	min-height: 20px; */ 
	position: relative;
	padding: 0px 0px 0px 0px;
/*	background-color: #c3eddf; */ 
	line-height: 1;
	/*font-size: 124%; */ 
	color: #005a3b;
}
.trafficBox dt:before {
	content: "";
	position: absolute;
	left: 10px;
	top: -10px;
	width: 60px;
	height: 60px;
}
/*#traffic01.trafficBox dt:before { background: url(../images/index/ico_airplane.png) no-repeat center center;}
#traffic02.trafficBox dt:before { background: url(../images/index/ico_rail.png) no-repeat center center;}
#traffic03.trafficBox dt:before { background: url(../images/index/ico_ferry.png) no-repeat center center;}
#traffic04.trafficBox dt:before { background: url(../images/index/ico_bus.png) no-repeat center center;}
#traffic05.trafficBox dt:before { background: url(../images/index/ico_car.png) no-repeat center center;} */ 



#traffic04,
#traffic05  {
margin: 55px 0 0 0;
}

.trafficBox dt span {
	font-size: 62.5%;
}


.trafficBox dd {
	padding: 20px;
	background-color: #FFFFFF;
}
.trafficBox dd ul.line li {
	margin-left: 20px;
	list-style: circle;
	font-size: 84%;
}


.trafficBox dd .related {
	clear: both;
	padding-top: 20px;
	font-size: 84%;
}
/*.trafficBox dd .related ul li {
	float: left;
	margin-left: 20px;
}
.trafficBox dd .related ul li:first-child {
	margin-left: 0;
}*/

/* 個別 */
#traffic01.trafficBox {
	float: none;
	width: 960px;
}
#traffic01.trafficBox .area {
	float: left;
	width: 33%;
}
#traffic03.trafficBox,
#traffic05.trafficBox {
	margin-left: 40px;
}


/* 無料送迎
-------------------------------------------------------------------------------------- */
#shuttleBus {
	margin-top: 40px;
}

/* 電話番号 */
.push {
	margin-top: 20px;
	padding: 20px 20px;
	background-color: #FFFFFF;
	line-height: 1;
	
	-webkit-border-radius: 8px;
	border-radius: 8px;
}


.push .strong {
/*	padding-top: 20px; */ 
	padding-right: 0.5em;
/*	font-family:"ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif; */ 
	/*font-size: 150%; */ 
	color: #005a3b;
}


/*.push .strong {
	padding-right: 0.5em; */ 
/*	font-family:"ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
 */ 	
/* 	font-size: 180%;
	color: #005a3b;
	padding-bottom: 15px;
}
 */ 

.push .strong_end {
	padding-right: 0.5em;
/*	font-family:"ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif; */ 
	/*font-size: 150%; */ 
	color: #005a3b;
	padding-bottom: 0px;
	margin-top: 10px;
}
/*  */
#shuttleBus .dropList {
	margin-top: 20px;
}



#trafficGuide .margin_b05 {
	margin-bottom: 5px;
}



#trafficGuide .margin_r10 {
	margin-right: 10px;
}

#trafficGuide .margin_t {
	margin-top: 20px;
} 



/* 20150605*/ 


#guideArea table.table0608{
margin: 30px 0;
width: 420px;
}


#guideArea table.table0608 th{
/*width: 30%; */ 
width: 6em;
vertical-align: top;
background-color: #7fb346;
border: 1px solid #fff;
color: #fff;
padding: 5px;
font-size: 80%;
}


#guideArea table.table0608 td{
/*width: 30%; */ 
padding: 5px;
border: 1px solid #005a3b;
border-left: none;
font-size: 80%;
}


/*#guideArea table th{ */ 
/*width: 50%; */ 
/*vertical-align: top; */ 
/*width: 100px; */ 
/*
} */ 


#guideArea table.table0608 tr{
	padding-top: 10px;
}


.margin_b10{
margin-bottom: 10px;
font-size: 90%;
}


/*small.atn{
line-height: 1;
text-indent: -5em;
margin-left: 5em;
}
 */ 

div.com p.atn{
font-size: 90%;
line-height: 1.3;
text-indent: -1em;
margin: 5px 0 0 1em;

}